BODY {
	MARGIN: 0px
}
BODY {
	FONT-SIZE: 14px;
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
A:hover {
	TEXT-DECORATION: underline
}
.dh {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.blue12b {
	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.sj {
	FONT-SIZE: 12px; COLOR: #838383; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ttzy {
	FONT-SIZE: 12px; COLOR: #a34f17; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.daohang {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
.bian03 {	BORDER-RIGHT: #ece9ae 1px solid; BORDER-TOP: #ece9ae 1px solid; BORDER-LEFT: #ece9ae 1px solid; BORDER-BOTTOM: #ece9ae 1px solid; BACKGROUND-COLOR: #ffffff
}
.lan12 {	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lan123 {	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.hong14 {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lan14 {	FONT-SIZE: 14px; COLOR: #0033cc; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lan12_1 {	FONT-SIZE: 12px; COLOR: #003399; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bian02 {	BORDER-RIGHT: #e2e1e1 1px solid; BORDER-TOP: #e2e1e1 1px solid; BORDER-LEFT: #e2e1e1 1px solid; BORDER-BOTTOM: #e2e1e1 1px solid; BACKGROUND-COLOR: #ffffff
}
.hei12 {	FONT-SIZE: 12px; COLOR: #1f1f1f; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}.copyright {
	font-size: 13px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}
.d1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.d2 {
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
.d3 {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.p1 {
	padding: 5px;
	border: 1px solid #cccccc;
}